/* TB-Category feature CSS Start */
#TB-category-featured {
	margin: 0 0 80px 0;
}
#TB-category-featured .tb-category-featured-carousel {
	text-align: center;
}
#TB-category-featured .tb-category-featured-carousel .caption {
    width: auto;
    position: absolute;
    left: 10px;
    right: 10px;
    margin: 0 auto;
    bottom: 10px;
    background: rgba(255, 255, 255, 0.9);
    transition: all 400ms ease-in-out 0s;
    -webkit-transition: all 400ms ease-in-out 0s;
    -moz-transition: all 400ms ease-in-out 0s;
    -o-transition: all 400ms ease-in-out 0s;
    -ms-transition: all 400ms ease-in-out 0s;
    z-index: 1;
    overflow: hidden;
    border: 1px solid #ccc;
}
#TB-category-featured .tb-category-featured-carousel .item .caption .tb-content {
	transition: all 400ms ease-in-out 0s;
	-webkit-transition: all 400ms ease-in-out 0s;
	-moz-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	-ms-transition: all 400ms ease-in-out 0s;
}
#TB-category-featured .cat-title {
	text-align: left;
	padding: 15px 25px;
}
#TB-category-featured .tb-category-featured-carousel .item:hover .caption {
	background: rgb(213, 163, 83);
}
#TB-category-featured .tb-sub-cat {
	display: none;
}
#TB-category-featured .tb-category-featured-carousel .item .image a img {
	transition: all 400ms ease-in-out 0s;
	-webkit-transition: all 400ms ease-in-out 0s;
	-moz-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	-ms-transition: all 400ms ease-in-out 0s;
}
#TB-category-featured .tb-category-featured-carousel .item:hover .image a img {
	transform: scale(1.1);
}
#TB-category-featured .tb-category-featured-carousel .caption .tb-sub-cat ul {
	padding: 0;
}
#TB-category-featured .tb-category-featured-carousel .caption .tb-sub-cat ul li a {
	background: none;
	padding: 0;
	border: none;
	color: #191919;
	font: 400 14px/24px 'Poppins', Helvetica, sans-serif;
	transition: all 400ms ease-in-out 0s;
	-webkit-transition: all 400ms ease-in-out 0s;
	-moz-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	-ms-transition: all 400ms ease-in-out 0s;
	padding: 5px 0;
}
#TB-category-featured .tb-category-featured-carousel .caption .tb-sub-cat ul li a:hover {
	color: #ac8746;
}
#TB-category-featured .tb-category-featured-carousel .caption .tb-sub-cat ul li {
	list-style: none;
}
#TB-category-featured .tbfcat-items .content .tb_cat_content {
    position: relative;
    overflow: hidden;
    display: inline-block;
    border: 1px solid #ccc;
}
#TB-category-featured .tb-category-featured-carousel .caption .cat-title h4 {
	margin: 0;
}
#TB-category-featured .tb-category-featured-carousel .caption .cat-title h4 a {
	color: #191919;
	font: italic 700 22px/24px "Playfair Display", Helvetica, sans-serif;
	letter-spacing: 1px;
	margin: 0;
	transition: all 400ms ease-in-out 0s;
	-webkit-transition: all 400ms ease-in-out 0s;
	-moz-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	-ms-transition: all 400ms ease-in-out 0s;
	width: 100%;
	display: block;
	position: relative;
}
#TB-category-featured .tb-category-featured-carousel .caption .cat-title h4 a::after {
	content: "\ea94";
	font-family: 'IcoFont';
	position: absolute;
	right: -15px;
	left: auto;
	top: 0;
	bottom: 0;
	margin: auto;
	font-size: 40px;
	color: #111;
	display: flex;
	align-items: center;
	font-style: normal;
	transition: all 400ms ease-in-out 0s;
	-webkit-transition: all 400ms ease-in-out 0s;
	-moz-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	-ms-transition: all 400ms ease-in-out 0s;
}
#TB-category-featured .tb-category-featured-carousel .caption .cat-title .desc {
	font: 400 16px/18px 'Poppins', Helvetica, sans-serif;
	color: #111;
	margin: 0;
	transition: all 400ms ease-in-out 0s;
	-webkit-transition: all 400ms ease-in-out 0s;
	-moz-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	-ms-transition: all 400ms ease-in-out 0s;
	display: none;
}
#TB-category-featured .tb-category-featured-carousel .item:hover .caption .cat-title h4 a::after,
#TB-category-featured .tb-category-featured-carousel .item:hover .caption .cat-title h4 a,
#TB-category-featured .tb-category-featured-carousel .item:hover .caption .cat-title .desc {
	color: #fff;
}
#TB-category-featured .tb-category-featured-carousel .owl-item {
	padding: 0 15px;
}
#TB-category-featured .tb-category-featured-carousel .owl-nav {
	display: none !important;
}
#TB-category-featured .tb-category-featured-carousel .caption .tb-sub-cat ul li.viewall .tb-view-all .categories {
	display: inline-block;
}
#TB-category-featured .tb-category-featured-carousel .caption .tb-sub-cat ul li.viewall .tb-view-all .categories a {
	margin: 15px 0 0 0;
	font-size: 14px;
	line-height: 16px;
	padding: 14px 30px;
	position: relative;
	background: #191919;
	color: #fff;
}
@media (max-width: 1199px) {
	#TB-category-featured {
		margin: 0 0 60px 0;
	}
}
@media (max-width: 991px) {
	#TB-category-featured {
		margin: 0 0 40px 0;
	}
}
@media (max-width: 767px) {
	#TB-category-featured .tb-category-featured-carousel .caption .cat-title h4 a {
		font-size: 20px;
		line-height: 22px;
	}
	#TB-category-featured .tb-category-featured-carousel .caption {
		height: 50px;
	}
	#TB-category-featured .tbfcat-items .content .tb_cat_content {
		display: inline-block;
		vertical-align: top;
	}
	#TB-category-featured .tb-category-featured-carousel .caption {
		height: auto;
	}
	#TB-category-featured .tbfcat-items .item:hover .caption {
		height: auto;
	}
	#TB-category-featured .tb-category-featured-carousel .item:hover .caption .tb-content {
		padding: 0;
	}
}
@media (max-width: 575px) {
	#TB-category-featured .tb-category-featured-carousel .caption .cat-title h4 a::after {
		font-size: 28px;
	}
}
@media (max-width: 480px) {
	#TB-category-featured {
		margin: 0 0 20px 0;
	}
}
/* TB-Category feature CSS End */